Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
setProcessor
curl --request POST \ --url https://app.tagadapay.com/api/public/v1/subscriptions/change-processor \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "subscriptionId": "sub_123", "processorId": "proc_stripe" } '
{ "subscription": { "id": "sub_123", "preferredProcessorId": "proc_stripe", "updatedAt": "2024-03-20T10:30:00Z" } }
Change the preferred payment processor for a subscription or remove processor preference
Enter your API key as: Bearer your-api-key
Bearer your-api-key
Successful response